directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lecharny <elecha...@gmail.com>
Subject Re: Is Junit.jar is mandatory for Apache DS 1.5.7?
Date Thu, 17 Jun 2010 06:40:19 GMT
On 6/17/10 8:04 AM, Sudheer Kumar wrote:
> Hi,
>
> This is a follow up question of  email 'Upgrading to Apache 1.5.7'.  we also
> have approval problem for junit-4.7.jar.  Is this mandatory for Apacheds
> 1.5.7?  I tried removing it but it is used in DSAnnotationProcessor class?
> is this is a required class or optional?  What exactly this class do? How to
> see this is working in Apache DS? How can I remove it and make sure that
> nothing breaks? Please help.
>    

This is just used for tests. You won't need it in production.


-- 
Regards,
Cordialement,
Emmanuel L├ęcharny
www.nextury.com



Mime
View raw message